Bug 848972 - 3.7. Access the Skynet REST Interface
3.7. Access the Skynet REST Interface
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 19:41 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 17-08-2012 09:02:06
Last Closed: 2012-11-29 07:37:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-16 19:41:23 EDT
This topic should refer to the documentation at 

http://docs.jboss.org/resteasy/docs/2.3.4.Final/userguide/html/RESTEasy_Client_Framework.html
Comment 1 Harriet Lawrence 2012-08-16 21:09:06 EDT
Added link as a source URL
Comment 2 Lee Newson 2012-11-29 07:37:01 EST
Closing this as Harriet has fixed the issue.

Note You need to log in before you can comment on or make changes to this bug.